libzypp 17.37.10

ServiceInfo.h File Reference
`#include <set>`
`#include <string>`
`#include <zypp/Url.h>`
`#include <zypp/base/Iterable.h>`
`#include <zypp/repo/ServiceType.h>`
`#include <zypp/RepoInfo.h>`
`#include <zypp/Date.h>`

Go to the source code of this file.

## Classes
class | zypp::ServiceInfo
| Service data. More...
struct | zypp::ServiceInfo::RepoState

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.